---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.20.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:55:00.350608'
uploaded: '2024-07-23T05:57:05.825085'
signed: '2024-07-23T17:46:55.806122'
released: '2024-07-23T18:35:47.627535'
artifacts:
metadata_updated: '2024-07-23T18:35:47.627945'
